/* SLIDER */
.flex-container a:active,
.flexslider_mini a:active,
.flex-container a:focus,
.flexslider_mini a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* flexslider_mini Necessary Styles
*********************************/
.flexslider_mini {margin: 0; padding: 0;}
.flexslider_mini .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider_mini .slides img {    height: 338px;    width: 622px; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* flexslider_mini Default Theme
*********************************/
.flexslider_mini {margin: 0 0 28px; background: #fff; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; margin-bottom: -10px;}
.loading .flex-viewport {max-height: 300px;}
.flexslider_mini .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav a {width: 66px; height: 44px; margin: -20px 0 0; display: block; background: url("../img/next.png") no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider_mini:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider_mini:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider_mini:hover .flex-next:hover, .flexslider_mini:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: url("../img/pattern_slider.png"); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background:url("../img/pattern_active_slider.png"); }
.flex-control-paging li a.flex-active { background: #000; background:url("../img/pattern_active_slider.png"); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}

.flex-direction-nav li a.prev {
    background-position: 0 0;
    left: -17px;
}

.flex-direction-nav li a.next {
    background-position: -52px 0;
    right: -25px;
}

.flex-direction-nav li a {
    width: 66px;
    height: 44px;
    margin: -13px -28px 0;
    display: block;
    background: url(../img/next.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    cursor: pointer;
    text-indent: -9999px;
}

@media screen and (max-width: 622px) {
    .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
    .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}